TARGETS = mountkernfs.sh hostname.sh apparmor udev hwclock.sh mountdevsubfs.sh checkroot.sh urandom iscsid networking open-iscsi bootmisc.sh checkroot-bootclean.sh mountnfs.sh procps mountnfs-bootclean.sh kmod lvm2 checkfs.sh mountall.sh mountall-bootclean.sh
INTERACTIVE = udev checkroot.sh checkfs.sh
udev: mountkernfs.sh
hwclock.sh: mountdevsubfs.sh
mountdevsubfs.sh: mountkernfs.sh udev
checkroot.sh: hwclock.sh mountdevsubfs.sh hostname.sh
urandom: hwclock.sh
iscsid: networking
networking: mountkernfs.sh urandom procps
open-iscsi: networking iscsid
bootmisc.sh: udev checkroot-bootclean.sh mountnfs-bootclean.sh mountall-bootclean.sh
checkroot-bootclean.sh: checkroot.sh
mountnfs.sh: networking
procps: mountkernfs.sh udev
mountnfs-bootclean.sh: mountnfs.sh
kmod: checkroot.sh
lvm2: mountdevsubfs.sh udev
checkfs.sh: lvm2 checkroot.sh
mountall.sh: lvm2 checkfs.sh checkroot-bootclean.sh
mountall-bootclean.sh: mountall.sh
